 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-shape-1 {
  height: 757px;
  width: 454px;
  margin: 43px auto 0 145px;
}

.u-section-1 .u-image-1 {
  width: 744px;
  height: 616px;
  filter: brightness(0.7);
  margin: -702px auto 0 14px;
}

.u-section-1 .u-group-1 {
  width: 598px;
  min-height: 406px;
  margin: -534px -28px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 36px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 41px auto 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 62px;
  margin: 43px auto 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 57px;
  width: 499px;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-shape-1 {
    height: 597px;
    width: 420px;
    margin-top: 50px;
    margin-left: 84px;
  }

  .u-section-1 .u-image-1 {
    width: 596px;
    height: 517px;
    margin-top: -557px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 562px;
    margin-top: -461px;
    margin-right: 50px;
    margin-bottom: 146px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-right: -13px;
    margin-left: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-shape-1 {
    height: 573px;
    width: 179px;
    margin-top: 51px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-1 {
    width: 480px;
    height: 320px;
    margin-top: -532px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 568px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 83px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-shape-1 {
    width: 373px;
    margin-left: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 510px;
    height: 395px;
    margin-left: 300px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 49px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-shape-1 {
    height: 730px;
    width: 310px;
    margin-left: 400px;
  }

  .u-section-1 .u-image-1 {
    height: 252px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 25px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 22px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 61px;
    margin-right: 20px;
    margin-left: 0;
    width: 340px;
  }
}